.header{
    height:55px;
  
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 100;
    background-color: white;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(224, 219, 219);
  }
  
  .left{
    width:150px;
    display:flex;
    align-items:center;
  
  }
  
  
  .menu{
    height:24px;
    margin-right:24px;
    margin-left:24px;
    cursor: pointer;
  }
  
  .logo{
    height:20px;
    cursor: pointer;
  }
  
  .middle{
    flex:1;
    margin-left:70px;
    margin-right:35px;
    max-width:500px;
    display:flex;
    align-items:center;
  
  }
  
  .bar{
    flex:1;
    height:36px;
    padding-left:10px;
    font-size:16px;
    border-width:1px;
    border-style:solid;
    border-color:rgb(209, 208, 208);
    border-radius:2px;
    box-shadow: inset  1px  2px 3px  rgb(0, 0, 0, 0.05);
    width:0;
  }
  
  .bar::placeholder{
    font-family:Roboto, Arial;
    font-size:16px;
  }
  
  
  .search{
    height:40px;
    width:66px;
    background-color:rgb(240, 240, 240);
    border-width:1px;
    border-style:solid;
    border-color:rgb(173, 173, 173);
    margin-left:-1px;
    margin-right: 10px;
  }
  
  .search-icon{
  height:25px;
  margin-top:4px;
  }
  
  .voice{
    height:40px;
    width:40px;
    border-radius:20px;
    border:none;  
    background-color: rgb(245, 245, 245);
  }
  
  .voice-icon{
  height:24px;
  margin-top:4px;
  cursor: pointer;
  
  }
  
  .right{
    width:180px;
    margin-right:20px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    flex-shrink:0;
    }
  
  .upload{
    height:24px;
  }
  
  
  .apps{
    height:24px;
  }
  
  .notification{
    height:24px;
    cursor: pointer;
  }
  
  .icon-container{
    position: relative;
    cursor: pointer;
  }
  
  .count{
    position: absolute;
    top: -2px;
    right: -5px;
    background-color: rgb(117, 8, 8);
    color: white;
    font-family: Roboto,Arial;
    font-size: 12px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 10px;
    cursor: pointer;
  
  }
  
  .mychannel{
    height:34px;
    border-radius:16px;
  }
  
  